.u-section-1 .u-sheet-1 {min-height: 1401px}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; margin: 20px 20px 0}
.u-section-1 .u-image-1 {width: 361px; height: 159px; margin: 20px 28px 0 auto}
.u-section-1 .u-text-2 {font-size: 1rem; margin: -146px 28px 0 12px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 16px; position: relative}
.u-section-1 .u-image-1 {margin-left: 16px; margin-right: 16px; position: relative; font-size: 1rem}
.u-section-1 .u-text-2 {margin-right: 228px; margin-left: -195px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-image-1 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-right: 175px; margin-left: -150px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-image-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-right: 131px; margin-left: -112px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-image-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-right: 83px; margin-left: -71px} }